MinovaEasy - Bug #2877

Tampilan Report Trial Balance
07/12/2024 10:04 AM - haykal haykal

Status: Closed Start date:
Priority: High Due date:
Assignee: haykal haykal % Done:
Category: Estimated time:
Target version: Spent time:

07/12/2024
07/15/2024
0%

0.00 hour
1.00 hour

Description
Dear Shofwan,

Ukuran tulisan/logo MINOVAIS yg ada di report Trial Balance tolong agar diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > Reporting > Trial Balance
Port: hitps://easy.minovais.com/
DB: MinovaES_Easy

History

#1 - 07/12/2024 03:42 PM - Kezia Pawitra Yulianti
- Due date set to 07/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/16/2024 02:27 PM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di betulkan yah

#3 - 07/17/2024 03:42 PM - haykal haykal
- Status changed from QA Test to Closed
